#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Jun 07 19:53:19 CEST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=16
shaderPack=BSL_v8.4.zip
enableShaders=true
